vich_uploader:
    db_driver: orm

    mappings:
       shopping_images:
           uri_prefix: /img/uploads/shopping
           upload_destination: '%kernel.project_dir%/public/img/uploads/shopping'
           namer:
                service: Vich\UploaderBundle\Naming\SmartUniqueNamer

       resto_images:
           uri_prefix: /img/uploads/resto
           upload_destination: '%kernel.project_dir%/public/img/uploads/resto'
           namer:
                service: Vich\UploaderBundle\Naming\SmartUniqueNamer

       hypermarche_images:
           uri_prefix: /img/uploads/hypermarche
           upload_destination: '%kernel.project_dir%/public/img/uploads/hypermarche'
           namer:
                service: Vich\UploaderBundle\Naming\SmartUniqueNamer

       loisir_images:
           uri_prefix: /img/uploads/loisir
           upload_destination: '%kernel.project_dir%/public/img/uploads/loisir'

       service_images:
           uri_prefix: /img/uploads/service
           upload_destination: '%kernel.project_dir%/public/img/uploads/service'
           namer:
                service: Vich\UploaderBundle\Naming\SmartUniqueNamer

       promotions_images:
           uri_prefix: /img/uploads/promotions
           upload_destination: '%kernel.project_dir%/public/img/uploads/promotions'

       Videos_images:
           uri_prefix: /img/uploads/videos
           upload_destination: '%kernel.project_dir%/public/img/uploads/videos'

       ouvertures_images:
           uri_prefix: /img/uploads/ouvertures
           upload_destination: '%kernel.project_dir%/public/img/uploads/ouvertures'

       concours_images:
           uri_prefix: /img/uploads/concours
           upload_destination: '%kernel.project_dir%/public/img/uploads/concours'

